%global plugin_name blueocean-pipeline-editor

Summary:    0.2.0
Name:       jenkins-plugin-%{plugin_name}
Version:    0.2.0
Release:    1%{?dist}
License:    ASL 2.0
URL:        https://wiki.jenkins-ci.org/display/JENKINS/BlueOcean+Pipeline+Editor+Plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 2.7.1
Requires:   jenkins-plugin-pipeline-model-definition
Requires:   jenkins-plugin-blueocean-web
Requires:   jenkins-plugin-blueocean-rest
Requires:   jenkins-plugin-blueocean-pipeline-api-impl
Requires:   jenkins-plugin-blueocean-commons

%description
The Blue Ocean Pipeline Editor is the simplest way for anyone wanting to get started with creating Pipelines in Jenkins

%prep


%build


%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%{_libdir}/jenkins/
cp %{SOURCE0} %{buildroot}/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Fri May 12 2017 Troy Dawson <tdawson@redhat.com> - 0.2.0-1
- Update to 0.2.0

